header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250625.193438'
    fullname: Rocky Linux
    id: Rocky-9.6-20250625.193438
    release: '9.6'
    timestamp: 1750880078.8990636
